IM_BITS_OF_FMT(3)

NAME
im_bits_of_fmt - return number of bits of band format

SYNOPSIS
#include <vips/vips.h> int im_bits_of_fmt( int bandfmt )

DESCRIPTION
im_bits_of_fmt(3) calculates the number of bits of band format.

RETURN VALUE
On success this function returns the number of bits of band format and -1 is returned on error.